body {
  -webkit-print-color-adjust: exact !important;
}

.leaflet-container {
  height: 800px;
  width: 100%;
}
#map {
  height: 400px;
  width: 400px;
}
@font-face {
  font-family: 'rowdies';
  src: url('../public/font/Rowdies-Bold.ttf') format('truetype');
}
.slick-prev::before {
  color: #0b8253 !important;
  margin: 0px!important;
}
.slick-next::before {
  color: #0b8253 !important;
  margin: 0px!important;
}
.slick-next {
  right: -10px!important;
}
.slick-prev {
  left: -10px!important;
}
/* fallback */
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/materialicons/v55/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2)
    format('woff2');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -moz-font-feature-settings: 'liga';
  -moz-osx-font-smoothing: grayscale;
}

.MuiStepIcon-root.MuiStepIcon-active {
  color: #0b8253 !important;
}
.markercluster-map {
  height: 90vh;
}

a:not(:hover) {
  text-decoration: none!important;
}

@font-face {
  font-family: gill sans;
  font-style: normal;
  font-weight: 300;
  src: local("Gill Sans"),
    url("https://fonts.cdnfonts.com/s/14897/Gill Sans Light.woff")
      format("woff");
}
